Security Advisories » History » Version 1

Version 1/15 - Next » - Current version
Jean-Philippe Lang, 2012-03-11 10:57


Redmine Security Advisories

This page lists the security vulnerabilities that were fixed in Redmine releases, starting from 1.3.0.

Fixed in Redmine 1.3.2

  • Moderate: persistent XSS vulnerability (affected version: all previous releases)
  • Moderate: mass-assignemnt vulnerability that would allow an attacker to bypass part of the security checks (affected version: all previous releases)

Fixed in Redmine 1.3.0

  • High: vulnerability that would allow an attacker to bypass the CSRF protection (affected version: all previous releases)